uuid: aa61accf-b06c-44f9-a71e-28e456a8ab48
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'Разблокировать выбранных пользователей'
type: user
plugin: user_unblock_user_action
configuration: {  }
